{% load static %}
<!DOCTYPE html>
<html lang="en">

<head>
  <meta charset="UTF-8">
  <link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@4.5.3/dist/css/bootstrap.min.css" integrity="sha384-TX8t27EcRE3e/ihU7zmQxVncDAy5uIKz4rEkgIXeMed4M0jlfIDPvg6uqKI2xXr2" crossorigin="anonymous">
  <script src="https://code.jquery.com/jquery-3.5.1.slim.min.js" integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj" crossorigin="anonymous"></script>
  <script src="https://cdn.jsdelivr.net/npm/bootstrap@4.5.3/dist/js/bootstrap.bundle.min.js" integrity="sha384-ho+j7jyWK8fNQe+A12Hb8AhRq26LrZ/JpcUGGOn+Y7RsweNrtN/tE3MoK7ZeZDyx" crossorigin="anonymous"></script>
  {% block meta %}
  {% endblock meta %}
  <link rel="stylesheet" href="{% static 'css/style.css' %}">
</head>

<body>
  <nav class="navbar navbar-expand-lg navbar-dark bg-dark">
    <div class="container-fluid">
      <span class="navbar-brand mb-0 h1">MANTAP</span>
      <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarTogglerDemo02" aria-controls="navbarTogglerDemo02" aria-expanded="false" aria-label="Toggle navigation">
        <span class="navbar-toggler-icon"></span>
      </button>
  
      <div class="nav navbar-collapse justify-content-end collapse" id="navbarTogglerDemo02">
        <ul class="navbar-nav mr-auto mt-2 mt-lg-0">
          <li class="nav-item">
            <a class="nav-link" href="/">Daftar Kegiatan</a>
          </li>
          <li class="nav-item">
            <a class="nav-link" href="/story8">Cari Buku</a>
          </li>
        </ul>

        {% if user.is_authenticated %}
        <ul class="navbar-nav navbar-right">
          <li class="nav-item">
            <span class="navbar-brand mb-0 h1">Halo, {{ user.get_username }}</span>
          </li>
          <li class="nav-item">
            <a class="nav-link" href="/story9/logout">Logout</a>
          </li>
        </ul>

        {% else %}
        <ul class="navbar-nav navbar-right">
          <li class="nav-item">
            <a class="nav-link" href="/story9/signup">Sign Up</a>
          </li>
          <li class="nav-item">
            <a class="nav-link" href="/story9/login">Login</a>
          </li>
        </ul>

        {% endif %}

      </div>
    </div>
  </nav>
  
  <div class="container">
    {% block content %}
    {% endblock content %}
  </div>
  

</body>

</html>
